@charset "UTF-8";
/* CSS Document */

/* button */
input[type="submit"],input[type="button"] {
width: 120px;
padding: 10px 0;
}

input[type="submit"].tablebutton,input[type="button"].tablebutton {
width: 60px;
padding: 0px 24px;
}
/*
input[type="text"].keyword, textarea.keyword {
width: 240px;
}
 */
input[type="text"].tyear {
	width: 65px;
}

input[type="text"].tmonth, input[type="text"].tday, input[type="text"].shour, input[type="text"].smin, input[type="text"].ehour, input[type="text"].emin {
width: 50px;
}

.list {
	/* あらかじめ親要素に高さを指定して回避 */
	display: -webkit-flex;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	list-style: none;
	padding-left: 0px;
	flex-wrap: wrap; /* 折り返し */
}
.list li{
	width: 120px;
	border: 1px solid #333;
	line-height: 30px;
	padding-left: 5px;
	padding-right: 1px;
	margin: 0px 0px;
	flex-wrap: wrap;
}

.checkB li{
	width: 120px;
	border: 1px solid #333;
	line-height: 30px;
	padding-left: 5px;
	padding-right: 1px;
	margin: 0px 0px;
	flex-wrap: wrap;
}

div#Klist{
	display: -webkit-flex;
	display: flex;
	border: 0px solid black;
    margin: 0px auto;
    justify-content: center;
    height: 120px;
    overflow: auto;
}

input[type="submit"].button-M,input[type="button"].button-M {
width: 120px;
}
input[type="submit"].button-S,input[type="button"].button-S {
width: 60px;
padding: 15px 0px;
text-align: center;
}
